{
    "color": [
      {
        "name": "start_window_background",
        "value": "#000000"
      },
      {
        "name": "tab_font_color_normal",
        "value": "#A7A7A7"
      },
      {
        "name": "tab_font_color_selected",
        "value": "#333333"
      }
    ]
  }